2013.7.15
LINEのインストールができない【HONEY BEE 101K】
2013.7.15

LINEのインストールができない【HONEY BEE 101K】

gooスマホ部編集部
gooスマホ部編集部
sim通

powerd by goo Simseller

格安スマホ 灼熱のウルトラサマーセール
ラインをインストールしようとしたら、〔お使いの端末はこのバージョンに対応していません〕と出てきて、インストールできません。

どういう事でしょうか…。

質問への回答

だるびぃです^^

スマホ部にある101KでLINEをインストールしてみましたところ問題なくできました。>〔お使いの端末はこのバージョンに対応していません〕
Playストアのアプリダウンロード時にこのメッセージが表示されるのは、該当アプリがお使いのAndroidOSに対応していない場合です。
今回スマホ部にある101KのAndroidバージョンは2.3.4 です。LINEの対象AndroidOSは2.1 以降のOSを搭載する端末なのでOSについては対応しているはずです。

考えられる可能性は、現在お使いのGoogleアカウントが端末と1度も同期していない可能性があります。お使いの端末に登録してあるGoogleアカウントを確認してみましょう。
★MENUボタン>設定>アカウントと同期
「アカウントを管理」にあるGoogleアカウントは、端末購入時から使用されているアカウントでよろしいでしょうか?
Googleアカウントが複数登録してあるようであれば、PlayストアでLINEアプリをインストールする際にアカウントを変更してみてください。
★Playストア>LINE>MENUボタン>アカウント>(先ほどと違う)アカウント>インストール

もし上記のようにGoogleアカウントが複数登録されていない場合、アカウントを新規で作成してインストールを試されることをおすすめします^^

またご不明な点がございましたらご質問くださいませ!だるびぃでした
格安スマホ 灼熱のウルトラサマーセール

関連キーワード